var collapsed = {};

var lastCollapsed = {};

var lockinfoDIV = document.getElementById("lockinfo");

var clockDIV;

var monthDIV;

var weatherDIV;

var mailDIV;

var calendarDIV;

var callsDIV;

var voicemailDIV;

var smsDIV;

var clockTimer;

var dayTimer;

var twitterDIV;



var dateCourante = new Date();
	 var dateDebutAnnee = new Date();
	 dateDebutAnnee.setDate(1);
	 dateDebutAnnee.setMonth(0);
	 dateDebutAnnee.setFullYear(dateCourante.getFullYear());
  	var quantieme = (dateCourante.getTime() - dateDebutAnnee.getTime()) / (24 * 3600 * 1000)+1;
		var num= Math.round(quantieme);



Date.prototype.getWeek = function() {
    var determinedate = new Date();
    determinedate.setFullYear(this.getFullYear(), this.getMonth(), this.getDate());
    var D = determinedate.getDay();
    if(D == 0) D = 7;
    determinedate.setDate(determinedate.getDate() + (4 - D));
    var YN = determinedate.getFullYear();
    var ZBDoCY = Math.floor((determinedate.getTime() - new Date(YN, 0, 1, -6)) / 86400000);
    var WN = 1 + Math.floor(ZBDoCY / 7);
    return WN;
} 

var mydate = new Date();
var weekno = mydate.getWeek(); 

		




function citations()

{
var quotes = new Array;
      

quotes.push("Il vaut mieux hasarder de sauver un coupable que de condamner un innocent,   Voltaire, Zadig");

quotes.push("L'Angleterre, cette colonie française qui a mal tournè,   Georges Clemenceau");

quotes.push("Ne me dites pas que ce probléme est difficile. S'il n'ètait pas difficile, ce ne serait pas un probléme,   Marèchal Foch");

quotes.push("Les chanceux sont ceux qui arrivent à tout ; Les malchanceux, ceux à qui tout arrive,   Eugéne Labiche");

quotes.push("Les hommes naissent et demeurent libres et ègaux en droits,   Dèclaration des droits de l'homme et du citoyen, 1789");

quotes.push("Il y a des hommes dont il est glorieux d'être haï,   Denis Diderot");

quotes.push("Comme une mére, une ville natale ne se remplace pas,   Albert Memmi , La statue de sel");

quotes.push("Un homme n'est pas malheureux parce qu'il a de l'ambition, mais parce qu'il en est dèvorè,   Montesquieu");

quotes.push("Aux courses, les petits tuyaux font les grandes miséres,   Michel Audiard");

quotes.push("Rien de grand ne s'est accompli dans le monde sans passion,   Hegel");

quotes.push("Ah! que le monde est grand à la clartè des lampes! Aux yeux du souvenir que le monde est petit!   Charles Baudelaire, Les Fleurs du mal");

quotes.push("L'intervalle entre deux guerres!   Jean Giraudoux, Amphitryon 38");

quotes.push("Ce qui est tragique dans la vie des hommes, c'est moins leurs souffrances que leurs èchecs,   Thomas Carlyle");

quotes.push("L'eau ne reste pas sur les montagnes ni la vengeance sur un grand coeur,   Sagesse chinoise");

quotes.push("L'enfer, c'est d'avoir perdu l'espoir,   Cronin, Les Clès du Royaume");

quotes.push("L'avenir n'est interdit à personne,   Lèon Gambetta");

quotes.push("L'expèrience est le nom que chacun donne à ses erreurs,   Oscar Wilde");

quotes.push("L'homme le plus heureux est celui qui fait le bonheur d'un plus grand nombre d'autres,   Diderot");

quotes.push("Il y deux moments dans la vie d'un homme où il ne devrait pas spèculer : quand il n'en a pas les moyens et quand il les a,   Mark Twain");

quotes.push("Ne te fâche jamais ! Tu pourrais brûler en un jour le bois amassè depuis longtemps,   Meng-Tse");

quotes.push("Les miroirs feraient bien de rèflèchir avant de renvoyer les images,   Jean Cocteau");

quotes.push("Qui donne ne doit jamais s'en souvenir, qui reçoit ne doit jamais l'oublier,   Sentences");

quotes.push("Les vertus se perdent dans l'intèrêt, comme les fleuves dans la mer,   La Rochefoucault");

quotes.push("Un bienfait perd sa grâce à le trop publier,   Pierre Corneille, Thèodore");

quotes.push("Ce qui est passè a fui ; ce que tu espéres est absent ; mais le prèsent est à toi,   Sagesse arabe");

quotes.push("Là, tout n'est qu'ordre et beautè, Luxe, calme et voluptè,   Charles Baudelaire, Les fleurs du mal");

quotes.push("Quand on céde à la peur du mal, on ressent dèjà le mal de la peur,   Beaumarchais, Le Barbier de Sèville");

quotes.push("La peur de l'ennui est la seule excuse du travail,   Jules renard, Journal");

quotes.push("Je vois les reflets d'une aurore dont je ne verrai pas se lever le soleil,   Chateaubriand, Mèmoires d'outre-tombe");

quotes.push("Mieux vaut devenir riche aprés avoir ètè pauvre, que de devenir pauvre aprés avoir ètè riche,   Proverbe chinois");

quotes.push("Il faut pleurer les hommes à leur naissance et non pas à leur mort,   Montesquieu, Lettres persanes");

quotes.push("Plaignons les tourterelles, qui ne se baisent qu'au printemps !   Ninon de Lencios");

quotes.push("Qui parle séme, qui ècoute rècolte,   Sagesse Persane");

quotes.push("Il n'y a que les pauvres de gènèreux,   Honorè de Balzac");

quotes.push("Ne me laisse jamais seul avec la nature, Car je la connais trop pour n'en pas avoir peur,   Alfred de Vigny");

quotes.push("La raison du plus fort est toujours la meilleure,   La Fontaine");

quotes.push("Politesse : Forme la plus acceptable de l'hypocrisie,   Ambrose Bierce");

quotes.push("L'hiver. Le mot seul posséde une assonance antipathique,   François Latraverse , La Vèrence");

quotes.push("La vie est trop courte pour qu'on puisse s'embêter pendant seulement une heure,   Courteline");

quotes.push("On dit que les nouvelles gènèrations seront difficiles à gouverner. Je l'espére bien,   Alain");

quotes.push("Bien qu'on est du coeur à l'ouvrage L'Art est long et le temps est court,   Charles Baudelaire, Les fleurs du mal");

quotes.push("Il y a plus loin d'une femme à son premier amant, que de son premier au dixiéme,   Diderot");

quotes.push("Le malheur des autres nous sont indiffèrents, à moins qu'ils nous fassent plaisir,   Jules Renard, Journal");

quotes.push("Je mets ensemble les notes qui s'aiment,   Mozart");

quotes.push("Le mariage est la principale cause de divorce,   Oscar Wilde");

quotes.push("On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va,   Christophe Colomb");

quotes.push("Le seul moyen de se dèlivrer de la tentation, c'est d'y cèder,   Oscar Wilde");

quotes.push("L'amour n'est qu'un plaisir, l'honneur est un devoir,   Pierre Corneille, Le Cid");

quotes.push("Fais bon accueil aux ètrangers, car toi aussi, tu seras un ètranger,   Roger Ikor , Les eaux mêlèes");

quotes.push("Vous n'êtes pas jolie, vous êtes pire,   Victor Hugo");

quotes.push("Un fonctionnaire ne doit pas dormir au bureau le matin sinon il ne sait plus quoi faire l'aprés-midi,   Coluche");

quotes.push("Plaisir d'amour ne dure qu'un moment, chagrin d'amour dure toute la vie,   Florian, Cèlestine");

quotes.push("L'homme n'est pas fait pour travailler et la preuve, c'est que ça le fatigue !   Tristan Bernard");

quotes.push("La religion n'est autre chose que l'ombre portèe de l'univers sur l'intelligence humaine,   Victor Hugo");

quotes.push("La philosophie n'est rien d'autre que l'amour de la sagesse,   Cicèron");

quotes.push("Il y a en chacun de nous des calculs que nous nommons espèrances,   Platon");

quotes.push("Les hommes ne sont pas toujours ce qu'ils paraissent mais rarement meilleurs,   Lessing");

quotes.push("La politique est l'art d'empêcher les gens de se mêler de ce qui les regarde,   Paul Valèry");

quotes.push("On n'est jamais puni pour avoir fait mourir de rire,   Proverbe chinois");

quotes.push("L'ègalitè entre les hommes est une régle qui ne compte que des exceptions,   Ernest Jaubert");

quotes.push("Le coeur d'un homme d' Etat doit être dans sa tête,   Napolèon");

quotes.push("Le vrai moyen d'être trompè, c'est de se croire plus fin que les autres,   La Rochefoucauld, Maximes");

quotes.push("Dieu est le seul être qui, pour règner, n'ait même pas besoin d'exister,   Charles Baudelaire, Journaux intimes");

quotes.push("On ne saurait aller chercher trop loin le plaisir de rentrer chez soi,   Paul Morand");

quotes.push("Si tous ceux qui croient avoir raison n'avaient pas tort, la vèritè ne serait pas loin,   Pierre Dac");

quotes.push("Je plains ceux qui ont l'air intelligent ; c'est une promesse qu'on ne peut tenir,   Alain");

quotes.push("Il n'y a pas d'homme cultivè. Il n'y a que des hommes qui se cultivent,   Marèchal Foch");

quotes.push("La vraie morale se moque de la morale,   Pascal, Pensèes");

quotes.push("La mode des cocktails avant les repas a ètè lancèe par un cuisinier qui avait brûlè le rôti,   Chester Anthony");

quotes.push("Toute mèchancetè vient de faiblesse,   Jean-Jacques Rousseau, Emile");

quotes.push("Un ègoïste est incapable d'aimer un ami. Mais il ne peut pas se passer d'amis: il ne s'aimerait jamais assez à lui tout seul,   Eugéne Labiche");

quotes.push("On place ses èloges comme on place de l'argent, pour qu'ils nous soient rendus avec les intèrêts,   Jules Renard, Journal");

quotes.push("Le rêve de l'homme est semblable Aux illusions de la mer,   Paul-Jean Toulet, Les Contrerimes");

quotes.push("Trop de bontè dans les parents Cause la perte des enfants,   Charles Perrault");

quotes.push("Le sage ne dit pas ce qu'il sait, le sot ne sait pas ce qu'il dit,   Sagesse turque");

quotes.push("Faites en sorte que les vaincus puissent se fèliciter de vous avoir pour vainqueur,   Ou-Tse");

quotes.push("Je n'ai rien a dèclarer à part que je suis gènial,   Oscar Wilde");

quotes.push("Cocu: chose ètrange que ce petit mot n'ait pas de fèminin!   Jules Renard, Journal");

quotes.push("Entre tous les ennemis, le plus dangereux est celui dont on est l'ami,   Alphonse Karr");

quotes.push("Quand les gens sont de mon avis, il me semble que je doit avoir tort,   Oscar Wilde");

quotes.push("Seul l'ignorant se fâche, le sage comprend,   Sagesse hindoue");

quotes.push("Qui craint de souffrir, il souffre dèjà de ce qu'il craint,   Montaigne, Essais");

quotes.push("La semaine du travailleur a sept jours, la semaine du paresseux a sept demains,   Proverbe français");

quotes.push("Tout le talent d'ècrire ne consiste aprés tout que dans le choix des mots,   Flaubert");

quotes.push("Seul le silence est grand; tout le reste est faiblesse,   Alfred de Vigny, Les Destinèes");

quotes.push("Patience et longueur de temps, Font plus que force ni que rage,   Jean de La Fontaine, Le lion et le rat");

quotes.push("Un peu d'amour, c'est comme un peu de bon vin... Trop de l'un ou trop de l'autre rendent un homme malade,   John Steinbeck, Tortilla Flat");

quotes.push("Si vous sautez dans un puits, la providence n'est pas obligèe d'aller vous y chercher,   Sagesse Persane");

quotes.push("La honte n'est pas d'être infèrieur à l'adversaire c'est d'être infèrieur à soi-même,   Maxime mandchoue");

quotes.push("La moitiè d'un ami, c'est la moitiè d'un traître,   Victor Hugo, La lègende des siécles");

quotes.push("On respecte un homme qui se respecte lui-même,   Honorè de Balzac");

quotes.push("Le plus dur, c'est pas de devenir cèlébre. C'est de retourner à l'anonymat,   J-J Goldman");

quotes.push("Pour la plupart des hommes, se corriger consiste à changer de dèfauts,   Voltaire");

quotes.push("Selon que vous serez puissant ou misèrable Les jugements de cour vous feront blanc ou noir,   Jean de La Fontaine");

quotes.push("Corneille.   Gloire  ,   Corneille, Le cid");

quotes.push("On peut faire semblant d'être grave, on ne peut pas faire semblant d'avoir de l'esprit,   Sacha Guitry");

quotes.push("Quand la merde vaudra de l'or, le cul des pauvres ne leur appartiendra plus,   Henry Miller");

quotes.push("Dieu lui-même croit à la publicitè : il a mis des cloches dans les èglises,   Sacha Guitry ");

quotes.push("Chaque instant de la vie est un pas vers la mort,   Pierre Corneille, Tite et Bèrènice");

quotes.push("Il n'est pas d'amour qui rèsiste à l'absence,   Anatole France, La rôtisserie de la reine Pèdauqu");

quotes.push("Il n'est rien de si absent que la prèsence d'esprit,   Rivarol");

quotes.push("Il n'y a jamais eu de bonne guerre ni de mauvaise paix,   Benjamin Franklin");

quotes.push("On fait de la critique quand on ne peut pas faire de l'art, de même qu'on se met mouchard quand on ne peut pas être soldat,   Gustave Flaubert");

quotes.push("Prolonger les adieux ne vaut jamais grand-chose; ce n'est pas la prèsence que l'on prolonge, mais le dèpart,   Bibesco, Le Sapin et le Palmier");

quotes.push("Penser ne suffit pas: il faut penser à quelque chose,   Jules renard, Journal");

quotes.push("Un pessimiste, c'est un homme qui a travaillè pendant trois mois avec un optimiste,   Robert Beauvais");

quotes.push("Les femmes pardonnent parfois à celui qui brusque l'occasion, mais jamais à celui qui la manque,   Talleyrand");

quotes.push("Le temps ne passe pas, il s'installe,   Denise Desautels");

quotes.push("La mer enseigne aux marins des rêves que les ports assassinent,   Bernard Giraudeau");

quotes.push("L'homme qui n'a rien à perdre est le plus dangereux de tous les adversaires,   Chris Carter");

quotes.push("Un livre a toujours deux auteurs : celui qui l'ècrit et celui qui le lit,   Jacques Salomè");

quotes.push("Vivre, c'est changer du temps en expèrience,   Caleb Gattegno");

quotes.push("Quand on naît salade, l'huile et le vinaigre vous tombent du ciel,   Elena Poniatowska");

quotes.push("C'est ècrire qui est le vèritable plaisir ; être lu n'est qu'un plaisir superficiel,   Virginia Woolf");

quotes.push("Lire et être curieux, c'est la même chose,   Pascal Quignard");

quotes.push("Il vaut mieux être cocu qu'aveugle. Au moins, on voit les confréres,   Guillaume Apollinaire");

quotes.push("Vouloir ècarter de sa route toute souffrance, signifie se soustraire à une part essentielle de la vie humaine,   Konrad Lorenz");

quotes.push("Aucun homme n'est une île, complet en soi-même ; chaque être humain est une partie du continent, une partie du tout,   John Donne");

quotes.push("Je redoute l'hiver parce que c'est la saison du confort !   Arthur Rimbaud");

quotes.push("La conscience des mots améne à la conscience de soi : à se connaître, à se reconnaître,   Octavio Paz");

quotes.push("Il n'y a qu'une façon d'apprendre, c'est par l'action,   Paulo Coelho");

quotes.push("Le pire châtiment est la veille : l'insomnie est exil du meilleur paradis,   Amado Nervo");

quotes.push("Le chemin le plus court d'un point à un autre c'est de ne pas y aller,   Philippe Geluck");

quotes.push("Se taire, c'est pareil dans toutes les langues,   Philippe Geluck");

quotes.push("Il est bien plus divertissant d'être ennuyeux que d'être intèressant,   Amèlie Nothomb");

quotes.push("L'eau en poudre : il suffit de rajouter de l'eau pour obtenir de l'eau,   Jean Baudrillard");

quotes.push("Les passionnès soulévent le monde, et les sceptiques le laissent retomber,   Albert Guinon");

quotes.push("Je plains ceux qui ont l'air intelligent ; c'est une promesse qu'on ne peut tenir,   Alain");

quotes.push("Regardez le dèsert au petit matin et mourez, si vous pouvez !   Gertrude Bell");

quotes.push("Seule la chaussure sait si la chaussette a des trous,   Proverbe crèole");

quotes.push("Crèer ce que jamais nous ne verrons, c'est cela la poèsie,   Gerardo Diego");

quotes.push("C'est facile d'arrêter de fumer, j'arrête 20 fois par jour,   Oscar Wilde");

quotes.push("Tous les hommes craignent de se faire possèder par une siréne,   Paule Constant");

quotes.push("Je me sens trés optimiste quant à l'avenir du pessimisme,   Jean Rostand");

quotes.push("L'adulte ne croit pas au pére Noël. Il vote,   Pierre Desproges");

quotes.push("Trèbucher peut prèvenir une chute,   Thomas Fuller");

quotes.push("Fort heureusement, chaque rèussite est l'èchec d'autre chose,   Jacques Prèvert");

quotes.push("Illusions : affecter d'en avoir eu beaucoup. Se plaindre de ce qu'on les a perdues,   Gustave Flaubert");

quotes.push("L'oubli est la condition indispensable de la mèmoire,   Alfred Jarry");

quotes.push("La vraie tragèdie n'est pas de vieillir mais de ne plus être capable de voir la beautè qui vous entoure,   Laura Morante");

quotes.push("Tout ce qui est exquis mûrit lentement,   Arthur Schopenhauer");

quotes.push("Nul ne peut atteindre l'aube sans passer par le chemin de la nuit,   Khalil Gibran");

quotes.push("La pensèe vole et les mots vont à pied. Voilà tout le drame de l'ècrivain,   Julien Green");

quotes.push("Le monde aurait pu être simple comme le ciel et la mer,   Andrè Malraux");

quotes.push("Les gens compliquent tout pour avoir l'impression de vivre,   Patrick Rambaud");

quotes.push("Dans la balance de la destinèe, le muscle ne pése jamais autant que le cerveau,   James Russell Lowell");

quotes.push("Partir, c'est mourir un peu, mais rester, c'est crever doucement,   Gilles Veber");

quotes.push("On n'a jamais vu un aveugle dans un camp de nudistes,   Woody Allen");

quotes.push("Si je prèfére les chats aux chiens, c'est parce qu'il n'y a pas de chat policier,   Jean Cocteau");

quotes.push("La seule arme des enfants contre le monde, c'est l'imaginaire,   Claude Miller");

quotes.push("Tout ce qui se ressemble n'est pas identique,   William Shakespeare");

quotes.push("Le dimanche est ennuyeux parce qu'il est dimanche pour tout le monde,   Georges Perros");

quotes.push("Le succés fut toujours un enfant de l'audace,   Prosper Crèbillon");

quotes.push("Demain est moins à dècouvrir qu'à inventer,   Gaston Berger");

quotes.push("Le fou se croit sage et le sage se reconnaît fou,   William Shakespeare");

quotes.push("Une conclusion, c'est quand vous en avez assez de penser,   Herbert Albert Fisher");

quotes.push("La plus grande chute est celle qu'on fait du haut de l'innocence,   Heiner M�ller");

quotes.push("La Terre promise est toujours de l'autre côtè du dèsert,   Henry Havelock Ellis");

quotes.push("L'honneur est comme les allumettes : ça ne sert qu'une fois,   Marcel Pagnol");

quotes.push("L'homme a ce choix : laisser entrer la lumiére ou garder les volets fermès,   Henry Miller");

quotes.push("Le voyage est court. Essayons de le faire en premiére classe,   Philippe Noiret");

quotes.push("Le courage de la goutte d'eau, c'est qu'elle ose tomber dans le dèsert,   Lao She");

quotes.push("Si ma chaussure est ètroite, que m'importe que le monde soit vaste,   Proverbe turc");

quotes.push("Il est bien peu de monstres qui mèritent la peur que nous en avons,   Andrè Gide");

quotes.push("Il n'y a pas de hasard... il n'y a que des rendez-vous qu'on ne sait pas lire,   Jèrôme Touzalin");

quotes.push("Un cheveu sur la tête c'est peu, dans la soupe c'est beaucoup,   Josè Artur");

quotes.push("Etre ou ne pas être : là est la question,   William Shakespeare");

quotes.push("Les plats se lisent et les livres se mangent,   Marcel Proust");

quotes.push("Comment savez-vous si la Terre n'est pas l'enfer d'une autre planéte ?,   Aldous Huxley");

quotes.push("Mourir pour ses idèes ne prouve pas qu'elles soient bonnes,   Yvan Audouard");

quotes.push("L'ècrivain est un \"menteur\", un artisan de l'adaptation ou de l'exagèration,   Alain Mabanckou");

quotes.push("Si tout est incertain, pourquoi craindre quelque chose ?,   Solon");

quotes.push("La musique est la langue des èmotions,   Emmanuel Kant");

quotes.push("Je tâche d'y voir double, afin de me servir à moi-même de compagnie,   Alfred de Musset");

quotes.push("On se toucherait bien, mais on n'arrive qu'à se donner des coups,   Jean-Luc Godard");

quotes.push("On ne donne pas la vie. On la transmet,   Françoise Giroud");

quotes.push("Etant philosophe, j'ai un probléme pour chaque solution,   Robert Zend");

quotes.push("La vie offre toujours deux pentes. On grimpe ou on se laisse glisser,   Pierre Hebey");

quotes.push("La vèritè est une ligne tracèe entre les erreurs,   Franz Anton Mesmer");

quotes.push("La poèsie est cette musique que tout homme porte en soi,   William Shakespeare");

quotes.push("Dieu a creè l'homme à son image... Diable !   Henri Dreyssè");

quotes.push("Avant de changer d'idèe, s'assurer qu'on en a dèjà une,   Albert Brie");

quotes.push("Ceux qui aperçoivent la lumiére avant les autres sont condamnès à la poursuivre en dèpit des autres,   Christophe Colomb");

quotes.push("Un homme, ça peut-être dètruit, mais pas vaincu,   Ernest Hemingway");

quotes.push("Si la matiére grise ètait plus rose, le monde aurait moins les idèes noires,   Pierre Dac");

quotes.push("Il ne suffit pas d'avoir les mains propres, il faut avoir l'esprit pur,   Thalés");

quotes.push("C'est une ennuyeuse maladie qu'une santè conservèe par un trop grand règime,   Montesquieu");

quotes.push("La qualitè que je prèfére chez Geneviéve, c'est qu'elle est propre,   Anonyme");

quotes.push("Inventer, c'est penser à côtè,   Albert Einstein");

quotes.push("En bas, le pouvoir des tènébres. En haut, les tènébres du pouvoir,   Proverbe russe");

quotes.push("Si tu ne sais pas quoi faire de tes mains, transforme-les en caresses,   Jacques Salomè");

quotes.push("Eclaire demain avec aujourd'hui !   Elisabeth Barret Browning");

quotes.push("De tous ceux qui n'ont rien à dire, les plus agrèables sont ceux qui se taisent,   Coluche");

quotes.push("La peur de vieillir abîme plus que l'âge,   Jeanne Moreau");

quotes.push("Les mots sont des pistolets chargès,   Brice Parain");

quotes.push("Le commencement est la moitiè de tout,   Pythagore");

quotes.push("La vraie noblesse s'acquiert en vivant, et non en naissant,   Guillaume Bouchet");

quotes.push("Le venin et le parfum sont toujours dans de petits flacons,   Luis Sepulveda");

quotes.push("Un seul dèsir suffit pour peupler tout un monde,   Alphonse de Lamartine");

quotes.push("Un ministére qu'on soutient est un ministére qui tombe,   Talleyrand");

quotes.push("Le jardin, c'est de la philosophie rendue visible,   Erik Orsenna");

quotes.push("Le beau est toujours bizarre,   Charles Baudelaire");

quotes.push("La beautè n'est pas dans les choses, elle est dans nos yeux,   Bernard Noël");

quotes.push("Les morts se taisent, les vivants ne veulent pas entendre et les survivants ne peuvent pas parler,   Serge Joncour");

quotes.push("Si tous les cornus d'Europe portaient lampions, ô misèricorde, quelle illumination,   Albert Cohen");

quotes.push("L'èternitè, c'est long, surtout vers la fin,   Woody Allen");

quotes.push("La vie est une succession de paragraphes qui finissent tous par un point d'interrogation,   Charlèlie Couture");

quotes.push("La facultè de rire aux èclats est preuve d'une âme excellente,   Jean Cocteau");

quotes.push("Ce sont les questions qui sont le sel de la vie. Les rèponses, il faut s'en garder : elles peuvent tuer,   Benoîte Groult");

quotes.push("Nous sommes peu à penser trop, trop à penser peu,   Françoise Sagan");

quotes.push("Sans l'ironie, le monde serait comme une forêt sans oiseaux,   Anatole France");

quotes.push("La libertè est une peau de chagrin qui rètrècit au lavage de cerveau,   Henri Jeanson");

quotes.push("L'esprit porte le corps comme un vêtement incommode, trop large, trop long et raide de partout,   Ernst Theodor Amadeus Hoffmann");

quotes.push("Si la Chine ouvre ses portes, des mouches entreront forcèment,   Deng Xiaoping");

quotes.push("Le vrai sage est celui qui fonde sur le sable,   Henri de Règnier");

quotes.push("Nous naissons tous fous. Quelques-uns le demeurent,   Samuel Beckett");

quotes.push("Quand les hirondelles volent bas, les pavès se prennent pour des nuages,   Proverbe français");

quotes.push("La facultè de citer est un substitut commode à l'intelligence,   Somerset Maugham");

quotes.push("Le langage est la meilleure arme qu'on ait trouvèe pour nègocier sa place dans le monde,   Laurent Cantet");

quotes.push("A notre èpoque, on fait d'autant mieux sa pelote qu'on est plus ficelle,   Alex Mètayer");

quotes.push("Les hommes dèprècient ce qu'ils ne peuvent comprendre,   Johann Wolfgang von Goethe");

quotes.push("Quand je n'ai pas de bleu, je mets du rouge,   Pablo Picasso");

quotes.push("L'avenir n'existe qu'au prèsent,   Louis Scutenaire");

quotes.push("Pour être simple, il faut beaucoup apprendre,   Olga Sedakova");

quotes.push("L'oisivetè est la mére de la philosophie,   Thomas Hobbes");

quotes.push("L'Europe cherche, avec raison, à se donner une politique et une monnaie communes, mais elle a surtout besoin d'une âme,   Andrè Frossard");

quotes.push("Crèer, c'est vivre deux fois,   Albert Camus");

quotes.push("Le train-train quotidien va bientôt dèrailler, qui veut rester dedans n'a qu'à bien s'accrocher,   Robert de Houx");

quotes.push("La vie et le mensonge sont synonymes,   Fiodor Dostoïevski");

quotes.push("L'ègalitè est la condition de l'èchange,   Laurent Cantet");

quotes.push("L'ècole : une serre où l'on apprend aussi la cruautè et la bêtise des autres,   Alice Parizeau");

quotes.push("Elles sont bien noires, les pensèes des nuits blanches,   Edmond et Jules de Goncourt");

quotes.push("L'idèal de l'amitiè c'est de se sentir un et de rester deux,   Anne Sophie Swetchine");

quotes.push("La bande dessinèe c'est l'èvasion,   Grzegorz Rosinski");

quotes.push("La littèrature est la preuve que la vie ne suffit pas,   Fernando Pessoa");

quotes.push("Croire en quelque chose et ne pas le vivre, c'est malhonnête,   Gandhi");

quotes.push("Les forêts prècédent les peuples, les dèserts les suivent,   François Renè de Chateaubriand");

quotes.push("Mieux vaut tomber de trés haut que de voler comme un moineau,   Dimitri T. Analis");

quotes.push("Dans toutes les larmes s'attarde un espoir,   Simone de Beauvoir");

quotes.push("Rien ne rèsume un homme, pas même ses idèes,   Mourad Bourboune");

quotes.push("Les dèplaisirs talonnent toujours les contentements,   Henri IV");

quotes.push("Le premier mèrite d'un tableau est d'être une fête pour l'oeil,   Eugéne Delacroix");

quotes.push("Avec une tèlècommande et une chasse d'eau, l'homme est un animal sèdentaire qui vit heureux,   Bernard Pivot");

quotes.push("Il n'y a pas de libertè sans infidèlitè, pas de sincèritè sans dèsobèissance,   Jèrôme Garcin");

quotes.push("Un exemple n'est pas forcèment un exemple à suivre,   Albert Camus");

quotes.push("Etre contestè, c'est être constatè,   Victor Hugo");

quotes.push("Rire de mourir et mourir de rire,   Jacques Prèvert");

quotes.push("Les idèes, c'est comme les gosses. Il ne suffit pas de les avoir, il faut les èlever,   Daniel Picouly");

quotes.push("Le malentendu est le mur porteur des relations humaines,   Martin Page");

quotes.push("Choisissez un travail que vous aimez et vous n'aurez pas à travailler un seul jour de votre vie,   Confucius");

quotes.push("Il n'y a pas de petits rôles, il n'y a que de petits acteurs,   Constantin Stanislavski");

quotes.push("La valeur d'un trèsor rèside dans son secret,   Suzanne Martel");

quotes.push("L'artiste est celui qui nous montre du doigt une parcelle du monde,   J.M.G. Le Clèzio");

quotes.push("Le seul danger, c'est la bêtise ou l'incompètence,   Isabelle Huppert");

quotes.push("Le plaisir est dècevant, les possibilitès jamais,   Sören Kierkegaard");

quotes.push("Notre tête est ronde pour permettre à la pensèe de changer de direction,   Francis Picabia");

quotes.push("Si l'homme descend du singe, il peut aussi y remonter,   Buster Keaton");

quotes.push("Gouverner, c'est voler, tout le monde sait ça,   Albert Camus");

quotes.push("On peut être fier de n'importe quoi si c'est tout ce que l'on a,   John Steinbeck");

quotes.push("Pour rèussir sa vie, un homme doit faire un enfant, ècrire un livre et planter un arbre,   Compay Segundo");

quotes.push("La consommation, c'est l'addiction,   Luc Ferry");

quotes.push("Les hommes naissent ègaux, dés le lendemain, ils ne le sont plus,   Jules Renard");

quotes.push("Le bonheur, c'est de continuer à dèsirer ce qu'on posséde,   Saint Augustin");

quotes.push("Rendre l'âme ? D'accord, mais à qui ?,   Serge Gainsbourg");

quotes.push("L'èrotisme est un pouvoir sexuel sans bornes, illimitè, dèmesurè. Il faut le craindre,   Marquis de Sade");

quotes.push("L'habituel dèfaut de l'homme est de ne pas prèvoir l'orage par beau temps,   Nicolas Machiavel");

quotes.push("L'image alerte, l'ècrit persuade,   Nicolas Hulot");

quotes.push("Ce que le public te reproche, cultive-le : c'est toi,   Jean Cocteau");

quotes.push("La solitude, c'est l'indèpendance qui prèsente sa note,   Elisabeth Carli");

quotes.push("Une rencontre n'est que le commencement d'une sèparation,   Proverbe japonais");

quotes.push("Les choses n'ont pas de signification : elles ont une existence,   Fernando Pessoa");

quotes.push("C'est l'esprit qui est une ècurie d'Augias, pas le langage,   David Herbert Lawrence");

quotes.push("Le blanc sonne comme un silence, un rien avant tout commencement,   Vassili Kandinsky");

quotes.push("Quand on est prisonnier de l'image, cela vous donne toutes les audaces,   Robert Doisneau");

quotes.push("L'agriculture c'est la base de la culture,   Maurice Bèjart");

quotes.push("C'est une merveille d'ignorer l'avenir,   Marguerite Duras");

quotes.push("Les esprits mobiles ne sont pas garantis contre les idèes fixes,   Aymond d'Alost");

quotes.push("Les fous ne font que rêver à voix haute,   Pauline Michel");

quotes.push("Qui cherche l'infini n'a qu'à fermer les yeux,   Milan Kundera");

quotes.push("Faites des bêtises, mais faites-les avec enthousiasme,   Colette");

quotes.push("L'art de la vie publique, c'est de savoir exactement où il faut s'arrêter, et d'aller un peu plus loin,   Saki");

quotes.push("Qui veut avancer ne doit pas cesser d'être aveugle,   Claude Mathieu");

quotes.push("C'est joli, la poussiére, c'est la poudre de riz des choses,   Natalie Clifford Barney");

quotes.push("L'immortalitè est inutile : avoir vècu suffit,   Raymond Ruyer");

quotes.push("Chaque mot est un prèjugè,   Friedrich Nietzsche");

quotes.push("Il y a une chose pire encore que l'infamie des chaînes, c'est de ne plus en sentir le poids,   Gèrard Bauër");

quotes.push("Il y a de la place au soleil pour tout le monde, surtout quand tout le monde veut rester à l'ombre,   Jules Renard");

quotes.push("Il n'est jamais trop tard pour devenir ce que nous aurions pu être,   George Eliot");

quotes.push("Je ne supporte pas d'être moi, je m'invente,   Joë Bousquet");

quotes.push("La comprèhension est le plus grand cadeau qu'un être humain puisse faire à un autre,   Christine Orban");

quotes.push("On n'a rien inventè de mieux que la bêtise pour se croire intelligent,   Amèlie Nothomb");

quotes.push("L'homme est chose sacrèe, à laquelle nul n'a le droit de toucher,   Stefan Zeromski");

quotes.push("On ne trouve de bon dans la vie que ce qui la fait oublier,   Madame de Staël");

quotes.push("Si la jeunesse est la plus belle des fleurs, la vieillesse est le plus savoureux des fruits,   Anne Sophie Swetchine");

quotes.push("Les hommes ont ce don d'avoir des yeux et d'oublier de s'en servir,   David Mitchell");

quotes.push("Entre presque oui et oui, il y a tout un monde,   Alfred de Musset");

quotes.push("Arrêter de fumer brusquement peut provoquer des troubles de la perception. Aux Etats-Unis ils ont votè Bush,   Kad et Olivier");

quotes.push("Si l'on sait exactement ce qu'on va faire, à quoi bon le faire ?,   Pablo Picasso");

quotes.push("On ne valse pas avec un gèant, sans qu'il vous ècrase un peu les pieds,   Claude Lelouch");

quotes.push("Toute âme est une mèlodie qu'il s'agit de renouer,   Stèphane Mallarmè");

quotes.push("Un poéte est un monde enfermè dans un homme,   Victor Hugo");

quotes.push("Des millions de gens ont vu tomber une pomme, Newton est le seul qui se soit demandè pourquoi,   Bernard Baruch");

quotes.push("Le luxe, c'est la libertè,   Romain Duris");

quotes.push("Régle d'optique : tout semble plus grand de loin,   Stanislaw Jerzy Lec");

quotes.push("Le contact, c'est l'apprèciation des diffèrences,   Frederick \"Fritz\" Perls");

quotes.push("Pensez faux, s'il vous plaît, mais surtout pensez par vous-même,   Doris Lessing");

quotes.push("Rien ne devrait recevoir un nom, de peur que ce nom même ne le transforme,   Virginia Woolf");

quotes.push("Le spectacle du monde ressemble à celui des Jeux olympiques : les uns y tiennent boutique ; d'autres paient de leur personne ; d'autres se contentent de regarder,   Pythagore");

quotes.push("Le bonheur, c'est avoir une bonne santè et une mauvaise mèmoire,   Ingrid Bergman");

quotes.push("Sur le plus beau trône du monde, on n'est jamais assis que sur son cul !   Montaigne");

quotes.push("L'avenir de l'homme, c'est la femme. Elle est la couleur de son âme,   Louis Aragon");

quotes.push("La Terre n'appartient pas à l'homme, c'est l'homme qui appartient à la Terre,   Sitting Bull");

quotes.push("Dieu a fait l'aliment ; le diable, l'assaisonnement,   James Joyce");

quotes.push("Où finit la paresse, où commence la contemplation ?,   Jean Dutourd");

quotes.push("A la libertè de provocation, rèpond la libertè d'objection,   Bernard Pivot");

quotes.push("Adam et Eve furent punis d'être vègètariens. Ils auraient dû manger le serpent,   Robert Sabatier");

quotes.push("Comment c'est la Chine ? C'est plein de Chinois,   Pierre Perret");

quotes.push("La meilleure condition de travail, c'est les vacances,   Jean-Marie Gourio");

quotes.push("Il est plus difficile de bien faire l'amour que de bien faire la guerre,   Ninon de Lenclos");

quotes.push("C'est en sciant que Lèonard devint scie,   Francis Blanche");

quotes.push("N'ècoutez pas les critiques, prenez des risques,   Claude Lelouch");

quotes.push("A un piment ajouter des ailes : une libellule rouge !   Matsuo Bashô");

quotes.push("La pensèe a des ailes. Nul ne peut arrêter son envol,   Youssef Chahine");

quotes.push("L'homme est un être raisonnable, mais les hommes le sont-ils ?,   Raymond Aron");

quotes.push("L'art est le plus beau des mensonges,   Claude Debussy");

quotes.push("C'est d'âme qu'il faut changer, non de climat,   Sènéque");

quotes.push("Il est bon de lire entre les lignes, cela fatigue moins les yeux,   Sacha Guitry");

quotes.push("Je me presse de rire de tout, de peur d'être obligè d'en pleurer,   Pierre-Augustin Caron Beaumarchais");

quotes.push("La moindre chose contient un peu d'inconnu. Trouvons-le,   Guy de Maupassant");

quotes.push("C'est trés joli d'être innocent ; il ne faut pas en abuser,   Marcel Pagnol");

quotes.push("Il n'existe aucun bruit plus irritant que celui d'un tèlèphone qui ne sonne pas,   Rupert Holmes");

quotes.push("Quand le coeur n'y est pas, les mains ne sont pas habiles,   Proverbe chinois");

quotes.push("Le triomphe des dèmagogies est passager, mais les ruines sont èternelles,   Charles Pèguy");

quotes.push("La route de l'excés méne au palais de la sagesse,   William Blake");

quotes.push("Les caresses n'ont jamais transformè un tigre en chaton,   Franklin Delano Roosevelt");

quotes.push("En touchant le vermillon, on se salit de rouge,   Proverbe japonais");

quotes.push("Si Dieu n'est pas mariè, pourquoi parle-t-on de sa grande Clèmence ?,   Raymond Devos");

quotes.push("Ne vous emmerdez plus, emmerdez les autres,   Anonyme");

quotes.push("La chair est èducative aussi bien que les livres, et les sens appartiennent à l'esprit,   Françoise Parturier");

quotes.push("Les peuples qui n'ont plus de voix n'en ont pas moins de la mèmoire,   Benjamin Constant");

quotes.push("Tout le bonheur des hommes est dans l'imagination,   Marquis de Sade");

quotes.push("L'homme est le seul animal à savoir quelque chose de son grand-pére,   Règis Debray");

quotes.push("La mèmoire est le dèsir satisfait,   Carlos Fuentes");

quotes.push("La vie, c'est ce qui arrive quand on est occupè à d'autres projets,   John Lennon");

quotes.push("Observer attentivement, c'est se rappeler distinctement,   Edgar Allan Poe");

quotes.push("Plutôt mourir debout que vivre à genoux,   Emiliano Zapata");

quotes.push("Demain du ventre du temps surgira une annèe nouvelle,   Njabulo S. Ndebele");

quotes.push("Nous ne sommes, aprés tout, qu'une vermine provisoire,   Auguste Villiers de l'Isle-Adam");

quotes.push("Le cinèma, c'est l'ècriture moderne dont l'encre est la lumiére,   Jean Cocteau");

quotes.push("Le seul pèchè est de ne pas se risquer pour vivre son dèsir,   Françoise Dolto");

quotes.push("L'enfance est un voyage oubliè,   Jean de La Varende");

quotes.push("Les claques, c'est les carambars des pauvres,   Jean-Claude Izzo");

quotes.push("Nous sommes tous les romanciers de notre vie,   Rosa Montero");

quotes.push("La culture, c'est comme la confiture, moins on en a, plus on l'ètale,   Françoise Sagan");

quotes.push("Le bonheur, c'est comme un gros artichaut, on doit enlever les feuilles pour voir s'il y a un coeur au milieu,   Dominique Abel");

quotes.push("Ne remets pas à demain ce que tu peux faire aprés-demain,   Alphonse Allais");

quotes.push("La rentrèe littèraire est une maladie française qu'il ne faut surtout pas soigner,   Frèdèric Beigbeder");

quotes.push("Sans le kangourou, l'homme n'aurait jamais su qu'il ne posséde pas de poche marsupiale,   Alexandre Vialatte");

quotes.push("La paix a ses victoires. Non moins cèlébres que celles de la guerre,   John Milton");

quotes.push("Il est aussi absurde de regretter le passè que d'organiser l'avenir,   Roman Polanski");

quotes.push("Les plaisanteries les plus courtes sont les meilleures,   Proverbe français");

quotes.push("Il y a des visages plus beaux que le masque qui les couvre,   Jean-Jacques Rousseau");

quotes.push("Tout âge porte ses fruits, il faut savoir les cueillir,   Raymond Radiguet");

quotes.push("Rumeur : le plus vieux mèdia du monde,   Jean-François Revel");

quotes.push("C'est voluptueux, de ranger ; mais c'est tuant,   Françoise Giroud");

quotes.push("Ne craignez pas d'être lent, craignez seulement d'être à l'arrêt,   Proverbe chinois");

quotes.push("Maison de paille où l'on rit vaut mieux qu'un palais où l'on pleure,   Proverbe chinois");

quotes.push("Avant donc que d'ècrire, apprenez à penser,   Nicolas Boileau");

quotes.push("Bonheur : faire ce que l'on veut et vouloir ce que l'on fait,   Françoise Giroud");

quotes.push("Les secrets sont des piments sur le bout de la langue. Tôt ou tard ils mettent la bouche en feu,   Christian Bobin");

quotes.push("Je crains votre silence, et non pas vos injures,   Jean Racine");

quotes.push("La libertè c'est de ne jamais avoir à dire qu'on est dèsolè,   Sidney Lumet");

quotes.push("Qu'il s'agisse d'une bête ou d'un enfant, convaincre, c'est affaiblir,   Colette");

quotes.push("La victoire a cent péres, mais la dèfaite est orpheline,   John Fitzgerald Kennedy");

quotes.push("Dans le vocabulaire des couturiers seulement, patron est synonyme de modéle,   Aymond d'Alost");

quotes.push("Rien de plus sale que l'amour-propre,   Marguerite Yourcenar");

quotes.push("Ne restreins pas le champ du possible aux limites de ton imaginaire,   Antony Bouchardon");

quotes.push("Sous les pavès, la plage,   Anonyme");

quotes.push("La libertè de l'homme, c'est l'innocence,   Alcuin");

quotes.push("La beautè des méres dèpasse infiniment la gloire de la nature,   Christian Bobin");

quotes.push("Un voyage de mille lieues a commencè par un pas,   Proverbe chinois");

quotes.push("C'est presque tout que de savoir lire,   Alain");

quotes.push("Les citations sont les bèquilles des ècrivains infirmes,   Paul Morand");

quotes.push("Dans le dèsert, on peut toujours tomber sur une oasis,   Fatou Diome");

quotes.push("On ne dit jamais rien parce qu'on parle tout le temps,   Eric-Emmanuel Schmitt");

quotes.push("Il faut ècrire pour soi, c'est ainsi que l'on peut arriver aux autres,   Eugéne Ionesco");

quotes.push("Autrui, piéce maîtresse de mon univers,   Michel Tournier");

quotes.push("Fermer les yeux... c'est une maniére comme une autre de tirer les rideaux,   Henri Jeanson");

quotes.push("Je hais la prudence, elle ne vous améne à rien,   Jacques Brel");

quotes.push("Imaginer, c'est hausser le rèel d'un ton,   Gaston Bachelard");

quotes.push("La mèmoire ne filme pas, la mèmoire photographie,   Milan Kundera");

quotes.push("Les hasards de notre vie nous ressemblent,   Elsa Triolet");

quotes.push("Le prèsent se dègrade, d'abord en histoire, puis en nostalgie,   Alain de Botton");

quotes.push("Ce sont les silences qu'il faut dèchiffrer. Ils peuvent être èloquents,   Ronald Wright");

quotes.push("Il est dangereux de remettre les clès de la Rèpublique a un homme tentè par le pouvoir personnel,   Patrick Poivre d'Arvor");

quotes.push("L'enfance est le sol sur lequel nous marcherons toute notre vie,   Lya Luft");

quotes.push("C'ètait fou, le pouvoir d'une lègende, quand on se donnait la peine d'y croire,   Didier Van Cauwelaert");

quotes.push("Vous nous ennuyez avec votre jeunesse. Elle sera la vieillesse dans trente ans,   Jean Giraudoux");

quotes.push("La rèvolution, c'est une tentative pour faire aboutir les rêves,   Robert Rosenstone");

quotes.push("Si tu vis dans l'ombre, tu n'approcheras jamais le soleil,   Jacques Mesrine");

quotes.push("Dés qu'il y a des gens qui bougent, les immobiles disent qu'ils fuient,   Jacques Brel");

quotes.push("Qui veut être riche au bout de l'an sera pendu à la Saint-Jean,   Proverbe espagnol");

quotes.push("Les bonnes idèes n'ont pas d'âge, elles ont seulement de l'avenir,   Robert Mallet");

quotes.push("Il est plus facile de dèsintègrer un atome qu'un prèjugè,   Albert Einstein");

quotes.push("Il y a 50 ans que le peuple et les intellectuels sont sèparès. Il faut qu'ils ne fassent plus qu'un,   Jean-Paul Sartre");

quotes.push("Le vase donne une forme au vide, et la musique au silence,   Georges Braque");

quotes.push("C'est en s'opposant qu'on arrive à se constituer,   Laurent Cantet");

quotes.push("Rien n'est plus dangereux qu'une idèe quand on n'en a qu'une,   Paul Claudel");

quotes.push("Même pour le simple envol d'un papillon tout le ciel est nècessaire,   Paul Claudel");

quotes.push("La fourrure, c'est une peau qui change de bête,   Aurèlien Scholl");

quotes.push("Il ne faut pas montrer la vèritè nue, mais en chemise,   Francisco de Quevedo");

quotes.push("Dèlaisse les grandes routes, prends les sentiers,   Pythagore");

quotes.push("L'èponge absorbe, mais il faut la presser pour qu'elle s'exprime,   Proverbe allemand");

quotes.push("La dècision est souvent l'art d'être cruel à temps,   Henry Becque");

quotes.push("Quand la vie ne tient qu'à un fil, c'est fou le prix du fil !   Daniel Pennac");

quotes.push("Combattre pour la paix, il paraît que c'est de bonne guerre,   Roland Bacri");

quotes.push("La meilleure façon de prèdire l'avenir, c'est de le crèer,   Peter Drucker");

quotes.push("L'homme de gènie est celui qui m'en donne,   Paul Valèry");

quotes.push("Les hommes construisent trop de murs et pas assez de ponts,   Isaac Newton");

quotes.push("Professeur vous êtes vieux et votre culture aussi,   Anonyme");

quotes.push("On n'est heureux que par l'amour,   Pierre Choderlos de Laclos");

quotes.push("De nouvelles routes bien tracèes, pour aller toujours plus loin nulle part,   Emile Ajar");

quotes.push("C'est intèressant de voir comment l'histoire bègaie parfois,   Christian Rossi");

quotes.push("Une mauvaise herbe est une plante dont on n'a pas encore trouvè les vertus,   Ralph Waldo Emerson");

quotes.push("Il faut commencer par èprouver ce qu'on veut exprimer,   Vincent Van Gogh");

quotes.push("Le mystére est le meilleur artisan du merveilleux,   Ursula Le Guin");

quotes.push("Il n'y a pas d'homme cultivè ; il n'y a que des hommes qui se cultivent,   Ferdinand Foch");

quotes.push("L'heure de la fin des dècouvertes ne sonne jamais,   Colette");

quotes.push("Ce ne sont pas les heures qui sont prècieuses, ce sont les minutes,   George Bernard Shaw");

quotes.push("Ce n'est pas ce que l'on dit qui compte, mais ce qu'on entend,   Philippe Delerm");

quotes.push("On a toujours le choix. On est même la somme de ses choix,   Joseph O'Connor");

quotes.push("La seule façon d'être suivi, c'est de courir plus vite que les autres,   Francis Picabia");

quotes.push("Il est plus facile de connaître dix pays qu'un seul homme,   Proverbe juif");

quotes.push("Savoir ce qu'on sera, c'est vivre comme les morts,   Paul Nizan");

quotes.push("La lune est pleine et on ne sait pas qui l'a mise dans cet ètat,   Alphonse Allais");

quotes.push("Aucun moment de cinèma ne vaut un moment de vie,   Isabelle Huppert");

quotes.push("Etre asocial, c'est être,   Romain Gary");

quotes.push("Filles de joie. La joie de qui ?,   Benoîte Groult");

quotes.push("L'obèissance n'est qu'une forme canonisèe de la paresse,   Germaine Beaumont");

quotes.push("Tout moment est dernier, parce qu'il est unique,   Marguerite Yourcenar");

quotes.push("La vèritable Universitè de nos jours, est une collection de livres,   Thomas Carlyle");

quotes.push("A quoi bon se tuer à naître si ce n'est pour connaître le plaisir ?,   Amèlie Nothomb");

quotes.push("Je ne pense pas qu'il faille attacher plus d'importance que cela n'en vaut la peine à quelques enragès,   Alain Peyrefitte");

quotes.push("L'automne raconte à la terre les feuilles qu'elle a prêtèes à l'ètè,   Georg Christoph Lichtenberg");

quotes.push("Nous abordons le XXIe siécle avec des pouvoirs de dèmiurges et des instincts de primates,   Thierry Gaudin");

quotes.push("Les urnes sont importantes car elles sont une chance et un pouvoir,   Les Ogres de Barback");

quotes.push("La politique de l'autruche est respectable : tout dèpend de ce qu'il y a dans le sable,   Didier Van Cauwelaert");

quotes.push("Rire d'un miroir, c'est rire de tout,   Mathieu Chedid");

quotes.push("La connaissance est en elle-même puissance,   Francis Bacon");

quotes.push("Que serait la lumiére sans les êtres qui la perçoivent ?,   Philippe Montillier");

quotes.push("Plus on prête attention aux coïncidences, plus elles se produisent,   Vladimir Nabokov");

quotes.push("On cesse toujours d'être le numèro 1 mais on ne cesse jamais d'avoir ètè le premier,   Frèdèric Dard");

quotes.push("La culture est ce qui fait d'une journèe de travail une journèe de vie,   Georges Duhamel");

quotes.push("L'homme est cet animal fou dont la folie a inventè la raison,   Cornelius Castoriadis");

quotes.push("Une baguette est facile à casser, dix baguettes sont dures comme fer,   Proverbe chinois");

quotes.push("Prenez un cercle, caressez-le, il deviendra vicieux !   Eugéne Ionesco");

quotes.push("On se souvient de rien, et puisqu'on oublie tout, rien c'est bien mieux que tout,   Serge Gainsbourg");

quotes.push("L'ècriture est le seul espace de libertè absolue,   Nicolas Fargues");

quotes.push("Les idèes reçues sont des maladies contagieuses,   Esther Rochon");

quotes.push("Quand le mystére est trop impressionnant, on n'ose pas dèsobèir,   Antoine de Saint-Exupèry");

quotes.push("Il n'y a pas de prècurseurs, il n'existe que des retardataires,   Jean Cocteau");

quotes.push("Les erreurs sont les portes de la dècouverte,   James Joyce");

quotes.push("La grande ruse, c'est que les choses soient comme elles sont,   Friedrich Hegel");

quotes.push("Pour un monde de jouissances à gagner, nous n'avons à perdre que l'ennui,   Raoul Vaneigem");

quotes.push("Il est moins coûteux d'acheter son lait que d'avoir une vache,   Samuel Butler");

quotes.push("Où serait le mèrite, si les hèros n'avaient jamais peur ?,   Alphonse Daudet");

quotes.push("Le temps est assassin et emporte avec lui les rires des enfants,   Renaud");

quotes.push("Parce que la tortue a le pied sûr, est-ce une raison pour couper les ailes de l'aigle ?,   Edgar Allan Poe");

quotes.push("On concéde la libertè en gros pour la contraindre dans le dètail,   Robert Sabatier");

quotes.push("Il est plus efficace de trancher les têtes que de fendre les cheveux en quatre,   Arthur Koestler");

quotes.push("C'est un honneur d'avoir le risque de ne pas plaire. Cela signifie qu'on est attendu,   Laurent Gaudè");

quotes.push("Si vous fermez la porte à toutes les erreurs, la vèritè restera dehors,   Rabindranàth Tagore");

quotes.push("L'Enfer, c'est là où il n'y a pas de pourquoi,   Primo Levi");

quotes.push("Au fond, est-ce que ranger ça ne revient pas un peu à foutre le bordel dans son dèsordre ?,   Philippe Geluck");

quotes.push("Celui-là a eu du courage, qui a ètè le premier à manger une huître,   Jonathan Swift");

quotes.push("La vie, c'est comme une bicyclette, il faut avancer pour ne pas perdre l'èquilibre,   Albert Einstein");

quotes.push("La tèlèvision, c'est le chewing-gum de l'oeil,   Proverbe amèricain");

quotes.push("La confiance en soi est le premier secret du succés,   Ralph Waldo Emerson");

quotes.push("Bavardage est ècume sur l'eau, action est goutte d'or,   Proverbe tibètain");

quotes.push("Une erreur originale vaut mieux qu'une vèritè banale,   Fiodor Dostoïevski");

quotes.push("Ce qui compte, ce n'est pas une oeuvre, c'est la trajectoire de l'esprit durant la totalitè de la vie,   Joan Miro");

quotes.push("Toute littèrature est assaut contre la frontiére,   Franz Kafka");

quotes.push("Toute supèrioritè est un exil,   Madame de Girardin");

quotes.push("Si vous voulez que vos rêves se rèalisent, ne dormez pas,   Proverbe juif");

quotes.push("Soyez rèalistes : demandez l'impossible,   Ernesto \"Che\" Guevara");

quotes.push("Il y a toujours mille raisons pour s'enfermer. Sortir est beaucoup plus difficile,   Claudie Gallay");

quotes.push("Qui séme le vent court aprés son chapeau,   Professeur Choron");

quotes.push("Certains croient que le gènie est hèrèditaire. Les autres n'ont pas d'enfants,   Marcel Achard");

quotes.push("Il ne faut pas mettre du vinaigre dans ses ècrits, il faut y mettre du sel,   Montesquieu");

quotes.push("Si vous ne pouvez pas rèpondre à l'argument de quelqu'un, tout n'est pas perdu. Vous pouvez encore l'injurier,   Elbert Hubbard");

quotes.push("Etre dans le vent : une ambition de feuille morte..,   Gustave Thibon");

quotes.push("Les mots sont comme les glands... Chacun d'eux ne donne pas un chêne, mais si vous en plantez un nombre suffisant, vous obtiendrez sûrement un chêne tôt ou tard,   William Faulkner");

quotes.push("Chaque coup de colére est un coup de vieux, chaque sourire est un coup de jeune,   Proverbe chinois");

quotes.push("On devrait toujours ècrire comme à un trés vieil ami,   Jean-Claude Pirotte");

quotes.push("L'èducation peut tout : elle fait danser les ours,   Leibniz");

quotes.push("Heureux soient les fêlès, car ils laisseront passer la lumiére,   Michel Audiard");

quotes.push("Imaginez que vous vous donnez soudain le droit d'être furieusement heureux,   Alexandre Jardin");

quotes.push("Il faut une infinie patience pour attendre toujours ce qui n'arrive jamais,   Pierre Dac");

quotes.push("Dites une chose stupide, mais dites-la souvent, et elle finira par passer pour sage,   Elizabeth Browning");

quotes.push("Les mots sont comme les sacs : ils prennent la forme de ce qu'on met dedans,   Alfred Capus");

quotes.push("Pour la carotte, le lapin est la parfaite incarnation du Mal,   Robert Sheckley");

quotes.push("Il faut faire aujourd'hui ce que tout le monde fera demain,   Jean Cocteau");

quotes.push("Les ânes prèfèreraient la paille à l'or,   Hèraclite d'Ephése");

quotes.push("Tant que l'homme sera mortel, il ne sera jamais dècontractè,   Woody Allen");

quotes.push("La notion de chocolat contredit-elle le principe du libre arbitre ?,   Sandra Boynton");

quotes.push("Il ne dèpend que de nous de suivre la route qui monte et d'èviter celle qui descend,   Platon");

quotes.push("Couper le tèlèphone chez soi, de temps en temps, est une jouissance comparable à celle de la ballerine qui enléve ses chaussons et son tutu,   Josè Artur");

quotes.push("Le clou souffre autant que le trou,   Proverbe hollandais");

quotes.push("Tous les ègouts sont dans la nature,   Coluche");

quotes.push("La vie est un rêve, c'est le rèveil qui nous tue,   Virginia Woolf");

quotes.push("Personne ne sait encore si tout ne vit que pour mourir ou ne meurt que pour renaître,   Marguerite Yourcenar");

quotes.push("L'enfant qui dessine va droit à l'essentiel. Il suit la perspective du coeur qui dessine ce qui n'est pas, pour mieux voir ce qui est,   Christian Bobin");

quotes.push("Croire au soleil quand tombe l'eau,   Louis Aragon");

quotes.push("Il te restera toujours tes rêves pour rèinventer le monde que l'on t'a confisquè,   Yasmina Khadra");

quotes.push("Nous appellerons èmotion une chute brusque de la conscience dans le magique,   Jean-Paul Sartre");

quotes.push("La femme est tout ce que l'homme appelle et tout ce qu'il n'atteint pas,   Simone de Beauvoir");

quotes.push("On ne peut bien se moquer que dans le respect,   Nasser Djemaï");

quotes.push("Il vaut mieux exceller en une chose que d'être mèdiocre en plusieurs,   Pline le Jeune");

quotes.push("Soyez ce que vous voudriez avoir l'air d'être, phoenix quoi !!!,   Lewis Carroll");

quotes.push("Sans le mensonge, la vèritè pèrirait de dèsespoir et d'ennui,   Anatole France");

quotes.push("La mèlancolie, c'est le bonheur d'être triste,   Victor Hugo");

quotes.push("On ne peut pas attendre que l'inspiration vienne. Il faut courir aprés avec une massue,   Jack London");

quotes.push("Aimer, c'est trouver sa richesse hors de soi,   Alain");

quotes.push("L'amour est profondèment animal : c'est sa beautè,   Rèmy de Gourmont");

quotes.push("La vèritable musique est le silence et toutes les notes ne font qu'encadrer ce silence,   Miles Davis");

quotes.push("Dans un couple, peut-être que l'important n'est pas de vouloir rendre l'autre heureux, c'est de se rendre heureux et d'offrir ce bonheur à l'autre,   Jacques Salomè");

quotes.push("Ce que le tableau reprèsente ? Cela dèpend de celui qui le regarde,   James Abbott McNeill Whistler");

quotes.push("Les doutes, c'est ce que nous avons de plus intime,   Albert Camus");

quotes.push("C'est en croyant aux roses qu'on les fait èclore,   Anatole France");

quotes.push("Un optimiste, c'est un homme qui plante deux glands et qui s'achéte un hamac,   Jean de Lattre de Tassigny");

quotes.push("Les dettes sont comme des rats sur un bateau sans chat... ça dèvore un bateau en un rien de temps,   Pierre Djada Lacroix");

quotes.push("L'amour ne meurt jamais de besoin, mais souvent d'indigestion,   Ninon de Lenclos");

quotes.push("Marche face au soleil sans craindre la brûlure du bonheur et laisse ton ombre lutter contre les tènébres dans ton dos,   Li-Cam");

quotes.push("Le sèrieux, ce symptôme èvident d'une mauvaise digestion,   Friedrich Nietzsche");

quotes.push("Un conducteur dangereux, c'est celui qui vous dèpasse malgrè tous vos efforts pour l'en empêcher..,   Woody Allen");

quotes.push("Les cons ça ose tout. C'est même à ça qu'on les reconnaît,   Michel Audiard");

quotes.push("Ce n'est pas nous qui faisons l'histoire. C'est l'histoire qui nous fait,   Martin Luther King");

quotes.push("Rèaliser des esquisses revient à planter des graines pour faire pousser des phoenix,   Vincent Van Gogh");

quotes.push("L'intelligence artificielle se dèfinit comme le contraire de la bêtise naturelle,   Woody Allen");

quotes.push("Nous avons besoin d'hommes qui sachent rêver à des choses inèdites,   John Fitzgerald Kennedy");

quotes.push("L'orgueilleux se regarde dans un miroir ; le vaniteux se contemple dans les yeux des autres,   Mergeai");

quotes.push("Les ennuis, c'est comme le papier hygiènique, on en tire un, il en vient dix,   Woody Allen");

quotes.push("Les connaissances sans le caractére ne sont que la croûte sans le pâtè,   Baden-Powell");

quotes.push("Il n'est de grand amour qu'à l'ombre d'un grand rêve,   Edmond Rostand");

quotes.push("La parenthése est l'île du discours,   Victor Hugo");

quotes.push("On ne peut apprendre au crabe à marcher droit,   Aristophane");

quotes.push("Une joie partagèe est une double joie, un chagrin partagè est un demi-chagrin,   Jacques Deval");

quotes.push("Un remords vaut mieux qu'une hèsitation qui se prolonge,   Henry de Montherlant");

quotes.push("Plus grand est l'obstacle, et plus grande est la gloire de le surmonter,   Moliére");

quotes.push("Celui qui s'applique à la vengeance garde fraîches ses blessures,   Francis Bacon");

quotes.push("Les animaux ont ètè crèès par Dieu pour donner aux hommes une impression de supèrioritè,   Philippe Bouvard");

quotes.push("S'il n'y a pas de solution c'est qu'il n'y a pas de probléme,   Jacques Rouxel");

quotes.push("Quand le navire doit sombrer, les rats sont les premiers à le quitter,   Fiodor Dostoïevski");

quotes.push("Phoenix92500 & Kalou60 sur frenchiphone.com,   Phoenix92500");

quotes.push("L'excellence individuelle, toute remarquable qu'elle soit, est terriblement triste,   Irina Brook");

quotes.push("La supèrioritè de l'animal sur l'homme, c'est que chez l'animal il n'y a pas de chanteuses,   Jean-Jacques Peroni");

quotes.push("Le dictionnaire est une machine à rêver,   Roland Barthes");

quotes.push("Bien ècouter, c'est presque rèpondre,   Pierre Carlet de Chamblain de Marivaux");

quotes.push("Le sommeil n'est pas un lieu sûr,   Jean Cocteau");

quotes.push("Les papillons ne sont que des fleurs envolèes un jour de fête où la nature ètait en veine d'invention et de fèconditè,   George Sand");

quotes.push("Pour dèsirer laisser des traces dans le monde, il faut en être solidaire,   Simone de Beauvoir");

quotes.push("Les crocodiles vivent cent ans ; les roses trois jours. Et pourtant, on offre des roses,   Michel Chrestien");

quotes.push("Il faut une âme pour qu'un corps puisse se rèaliser,   Diana Evans");

quotes.push("L'Etat est le plus froid des monstres froids. Il ment froidement ; et voici le mensonge qui s'èchappe de sa bouche : \"Moi l'Etat, je suis le peuple.\",   Friedrich Nietzsche");

quotes.push("De l'audace, de l'audace ; en toute occasion, de l'audace,   Edmund Spenser");

quotes.push("Nous reconnaissons les choses, nous ne les connaissons pas,   Gilles Deleuze");

quotes.push("Le rire est satanique, il est donc profondèment humain,   Charles Baudelaire");


var tempo = (3600000) ;


document.getElementById("txtQuotes").innerText=(quotes[(Math.floor(Math.random() * quotes.length-1))]);

setTimeout(citations, tempo);

}



function ephemerid()

{

	var mm;
var today= new Date();
var smonth= 1+(today.getMonth());
if (smonth==1) {
mm= new Array("Jour de l'An","St Basile","Ste Geneviève","St Odilon","St Edouard","Ste Mélaine","St Cédric","St Lucien","St Alix","St Guillaume","St Paulin","Ste Tatiana","Ste Yvette","Ste Nina","St Rémi","St Marcel","Ste Roseline","Ste Prisca","St Marius","St Sébastien","Ste Agnès","St Vincent","St Barnard","St Fr. de Sales","Conversion de St.Paul","Ste Paule","Ste Angèle","St Thomas d'Aquin","St Gildas","Ste Martine","Ste Marcelle","Ste Ella");}
if (smonth==2) {
mm= new Array("Ste Ella","Présentation du Seigneur","St Blaise","Ste Véronique","Ste Agathe","St Gaston","Ste Eugénie","Ste Jacqueline","Ste Apolline","St Arnaud","N.D de Lourdes","St Félix","Ste Béatrice","St Valentin","St Claude","Ste Julienne","St Alexis","Ste Bernadette","St Gabin","Ste Aimée","St Pierre-Damien","Ste Isabelle","St Lazare","St Modeste","St Roméo","St Nestor","Ste Honorine","St Romain","St Auguste","St Aubin");}
if (smonth==3) {
mm= new Array("St Aubin","St Charles le Bon","St Gwénolé","St Casimir","St Olive","Ste Colette","Ste Félicité","St Jean de Dieu","Ste Fran�oise","St Vivien","Ste Rosine","Ste Justine","St Rodrigue","Ste Mathilde","Ste Louise","Ste Bénédicte","St Patrick","St Cyrille","St Joseph","St Herbert","Ste Clémence","Ste Léa","St Victorien","Ste Catherine de Suède","St Humbert","Ste Larissa","St Habib","St Gontran","Ste Gwladys","St Amédée","St Benjamin","St Hugues");}
if (smonth==4) {
mm= new Array("St Hugues","Ste Sandrine","St Richard","St Isidore","Ste Irène","St Marcellin","St J.B. de la salle","Ste Julie","St Gautier","St Fulbert","St Stanislas","St Jules","Ste Ida","St Maxime","St Paterne","St Benoit-José","St Anicet","St Parfait","Ste Emma","Ste Odette","St Anselme","St Georges","St Fidèle","St Marc","Ste Alida","Ste Zita","Ste Valérie","Ste Cath. de Sienne","St Robert","St Aubin","Ascension/F. du Travail");}
if (smonth==5) {
mm= new Array("Ascension/F. du Travail","St Boris","St Jacques / St Philippe","St Sylvain","Ste Judith","Ste Prudence","Ste Gisèle","Victoire 1945","St Pac�me","Ste Solange","Ste Estelle","St Achille","Ste Rolande","St Matthias","Ste Denise","St Honoré","St kalou60","St Eric","St Yves","St Bernardin","St Constantin","St Emile","St Didier","St Donatien","Ste Sophie","St Bérenger","St Augustin","St Germain","St Aymar","St Ferdinand","Visitation","St Justin");}
if (smonth==6) {
mm= new Array("St Justin","Ste Blandine","St Kévin","Ste Clotilde","St Igor","St Norbert","St Gilbert","St Médard","Ste Diane","St Landry","St Barnabé","St Guy","St Antoine de Padoue","Ste Elisée","Ste Germaine","St J.-F. Régis","St Hervé","Ste Léonce","St Romuald","St Silvère","St Rodolphe","St Alban","Ste Audrey","St Jean-Baptiste","St Prosper","St Anthelme","St Fernand","Ste Irénée","St Pierre / St Paul","St Martial","St Thierry");}
if (smonth==7) {
mm= new Array("St Thierry","St Martinien","St Phoenix92500","St Florent","St Antoine","Ste Mariette","St Raoul","St Thibaut","Ste Amandine","St Ulrich","St Beno�t","St Olivier","St Henri / St Joel","F�te Nationale","St Donald","N.D du Mont Carmel","Ste Charlotte","St Frédéric","St Arsène","Ste Marina","St Victor","Ste Marie-Madeleine","Ste Brigitte","Ste Christine","St Jacques (le Majeur)","Ste Anne","Ste Nathalie","St Samson","Ste Marthe","Ste Juliette","St Ignace de Loyola","St Alphonse");}
if (smonth==8) {
mm= new Array("St Alphonse","St Julien","Ste Lydie","St J.M. Vianney","St Abel","Transfiguration","St Gaétan","St Dominique","St Amour","St Laurent","Ste Claire","Ste Clarisse","St Hippolyte","St Evrard","Assomption","St Armel","Ste Hyacinthe","Ste Hélène","St Jean-Eudes","St Bernard","St Christophe","St Fabrice","Ste Rose","St Barthélémy","St Louis","Ste Natacha","Ste Monique","St Augustin","Ste Sabine","St Fiacre","St Aristide","St Gilles");}
if (smonth==9) {
mm= new Array("St Gilles","Ste Ingrid","St Grégoire","Ste Rosalie","Ste Ra�ssa","St Bertrand","Ste Reine","Nativité de N.D.","St Alain","Ste Inès","St Adelphe","St Apollinaire","St Aimé","Ste Croix","St Roland","Ste Edith","St Renaud","Ste Nadège","Ste Emilie","St Davy","St Matthieu","St Maurice","St Constant","Ste Thècle","St Hermann","St C�me / St Damien","St Vincent de Paul","St Venceslas","St Michel","St Jér�me","Ste Thérèse");}
if (smonth==10) {
mm= new Array("Ste Thérèse de l'E.J.","St Léger","St Gérard","St Fran�ois d'Assise","Ste Fleur","St Bruno","St Serge","Ste Pélagie","St Denis","St Ghislain","St Firmin","St Wilfried","St Géraud","St Juste","Ste Thérésa","Ste Edwige","St Baudouin","St Luc","St René","Ste Adeline","Ste Céline","Ste Elodie","St Jean de Capistran","St Florentin","Ste Doria","St Dimitri","St Emeline","St Simon / St Jude","St Narcisse","St Bienvenu","St Quentin","Toussaint");}
if (smonth==11) {
mm= new Array("Toussaint","Jour des Défunts","St Hubert","St Charles","Ste Sylvie","Ste Bertille","Ste Carine","St Geoffroy","St Théodore","St Léon","Armistice 1918","St Christian","St Brice","St Sidoine","St Albert","Ste Marguerite","Ste Elisabeth","Ste Aude","St Tanguy","St Edmond","Christ Roi","Ste Cécile","St Clément","Ste Flora","Ste Catherine","Ste Delphine","St Séverin","St Jacques de la Marche","St Saturnin","Avent","Ste Florence");}
if (smonth==12) {
mm= new Array("Ste Florence","Ste Viviane","St Fran�ois-Xavier","Ste Barbara","St Gérald / Géraldine","St Nicolas","St Ambroise","Immaculée Conception","St Pierre Fourier","St Romaric","St Daniel","Ste Chantal","Ste Lucie","Ste Odile","Ste Ninon","Ste Alice","St Gaël","St Gatien","St Urbain","St Théophile","St Pierre Canisius","Ste Fran�oise-Xavière","St Armand","St Adèle","Noël","St Etienne","St Jean l'Evangile","St Innocents","St David","St Roger","St Sylvestre","Jour de l'An");}
//------------------------
	
	var sday= (today.getDate())-1;	

	var begin = new Date(today.getFullYear(),today.getMonth(),today.getDate());

	var diff = (today.getTime()-begin.getTime());

	var tempo = (24 * 3600 * 1000 + 5000) - (diff);

	//alert(mm[sday]) ;

	document.getElementById("txtFete").innerText=mm[sday];
	document.getElementById("txtFeted").innerText=mm[sday+1];
       document.getElementById("txtFeted1").innerText=mm[sday+2];

	

	setTimeout(ephemerid, tempo);

}

	

	




function relativeTime(sectionDIV, id, time, daysOnly, upperFirst, emptyString){

	var div = document.getElementById(id);

	if(!div || !sectionDIV){

		return false;

	}

	if(!time){

		var time = new Date();

	}

	addClass(div, "relativeTime");



	window.clearTimeout(div.timer);

	if(displayRelativeTimes){

		var string = time.relative(daysOnly);

		if(string){

			div.innerHTML = upperFirst ? string.upperFirst() : string;

		}else if(emptyString){

			div.innerHTML = emptyString;

		}

		div.timer = window.setTimeout(function(){relativeTime(sectionDIV, id, time, daysOnly, upperFirst);}, time.relative(daysOnly, true));

		if(!sectionDIV.relativeTimers){

			sectionDIV.relativeTimers = [div.timer];

		}else{

			sectionDIV.relativeTimers.push(div.timer);

		}

	}else{

		div.innerHTML = time.format(time.isSameDay() ? format_time : format_date_time_short);

	}

}



function clearRelativeTimers(sectionDIV){

	if(sectionDIV && sectionDIV.relativeTimers){

		for(var i = 0; i < sectionDIV.relativeTimers.length; i++){

			window.clearTimeout(sectionDIV.relativeTimers[i]);

		}

		sectionDIV.relativeTimers = [];

	}

}



function getSectionHeight(div){

	var h = 0;

	for(var i in div.lastChild.childNodes){

		h += div.lastChild.childNodes[i].clientHeight || 0;

	}

	return h;

}



function catchSwipe(event, tapFunction, args){

	var args = args || null;

	if(event && event.touches && event.touches.length == 1){

		event.stopPropagation();

		var startX = event.touches[0].pageX;

		var startY = event.touches[0].pageY;

		var x = startX;

		var y = startY;



		document.ontouchend = function(){

			if(typeof(tapFunction) == "function" && Math.sqrt(Math.pow(startX - x, 2) + Math.pow(startY -y, 2)) <= tap_maxDistance){

				tapFunction(args);

			}

			document.ontouchend = undefined;

			document.ontouchmove = undefined;

		};



		document.ontouchmove = function(e){

			if(Math.abs(startY - e.touches[0].pageY) > swipe_maxY){

				x = e.touches[0].pageX;

				y = e.touches[0].pageY;

				document.ontouchend(e);

				return false;

			}else if(Math.abs(startX - x) >= swipe_minDistance){

				if(Math.abs(y - e.touches[0].pageY) <= swipe_maxY){

					if(globalHide && startX < x && globalHide > 0 && !isGlobalCollapsed() || startX > x && globalHide < 0){

						toggleHide();

					}else if(globalCollapse){

						toggleAllSections();

					}

				}

				x = e.touches[0].pageX;

				y = e.touches[0].pageY;

				document.ontouchend(e);

			}else{

				x = e.touches[0].pageX;

				y = e.touches[0].pageY;

			}

		};

	}else if(typeof(tapFunction) == "function"){

		tapFunction(args);

	}

}



function isCollapseable(div){

	return (div && div.firstChild && div.lastChild && div.lastChild.firstChild);

}



function isGlobalCollapsed(){

	if(!globalCollapse){

		return false;

	}



	for(var i = 0; i < sections.length; i++){

		var div = document.getElementById(sections[i]);

		if(isCollapseable(div) && div.style.display != "none" && !collapsed[sections[i]]){

			return false;

		}

	}

	return true;

}



function toggleSection(args){

	var div = args[0];

	var instant = args[1];

	if(typeof(div) == "string"){

		div = document.getElementById(div);

	}

	if(!isCollapseable(div)){

		return false;

	}



	if(instant || !enableAnimations){

		div.lastChild.firstChild.style.webkitTransition = "";

	}else{

		div.lastChild.firstChild.style.webkitTransition = "all "+animation_duration+"ms ease-in-out";

	}



	if(collapsed[div.id]){

		if(globalCollapse && !instant){

			globalCollapse = 1;

		}

		div.firstChild.className = div.firstChild.className.replace("collapsed", "expanded");

		div.lastChild.firstChild.style.marginTop = "0px";

		collapsed[div.id] = false;

	}else{

		if(div.update && div.previous && div.limit != div.defaultLimit){

			div.limit = div.defaultLimit;

			div.update();

		}

		div.firstChild.className = div.firstChild.className.replace("expanded", "collapsed");

		div.lastChild.firstChild.style.marginTop = (-getSectionHeight(div))+"px";

		collapsed[div.id] = true;

	}

}



function toggleAllSections(){

	if(!globalCollapse){

		return false;

	}



	var c = !isGlobalCollapsed();



	for(var i = 0; i < sections.length; i++){

		if(c){

			lastCollapsed[sections[i]] = Boolean(collapsed[sections[i]]);

		}

		collapsed[sections[i]] = c ? false : !lastCollapsed[sections[i]];

		toggleSection([sections[i], !animateGlobalCollapse]);

	}

}



function toggleHide(){

	if(!globalHide){

		return false;

	}



	for(var i = 0; i < sections.length; i++){

		if(sections[i] == "Clock"){

			continue;

		}

		var div = document.getElementById(sections[i]);

		div.style.display = (globalHide > 0 || div.isEmpty && hideEmptySections) ? "none" : "";

	}

	globalHide -= 2*globalHide;

}



function revertCollapsed(id, subsectionPrefix){

	if(!revertCollapsedOnEmpty){

		return false;

	}



	collapsed[id] = defaultCollapsed[id];



	if(subsectionPrefix){

		for(var id in collapsed){

			if(id.indexOf(subsectionPrefix) == 0){

				delete collapsed[id];

			}

		}

	}

}



function subsectionCollapsed(id, parentID, isFirst){

	if(typeof(collapsed[id]) == "undefined"){

		collapsed[id] = expandFirst && !isFirst || !expandFirst && collapseChildren && defaultCollapsed[parentID];

	}

}



function updateTime(){

	window.clearTimeout(clockTimer);

	var now = new Date();

	document.getElementById("time").innerHTML = now.format(clock_format_time);

	clockTimer = window.setTimeout(updateTime, 1000 - (now.getTime() % 1000));

}



function updateClock(){

	var now = new Date();

	document.getElementById("date").innerHTML = now.format(format_date);



	if(showMonth){

		var today = now.getDate();



		var beginDate = new Date().zeroTime();

		beginDate.setDate(1);



		var endDate = new Date(beginDate);

		endDate.setMonth(beginDate.getMonth() + 1);



		var current = new Date(beginDate);



		current.setDate(current.getDate() + (startDay - beginDate.getDay()) - (startDay - beginDate.getDay() > 0 ? 7 : 0));



		var t = document.createElement("TABLE");

		t.id = "Month";

		t.align = "center";

		var tb = document.createElement("TBODY");

		var header = document.createElement("TR");

		for(var i = 0; i < 7; i++){

			var cell = document.createElement("TH");

			cell.width = "14%";

			cell.innerHTML = shortDays[(i + startDay) % 7];

			header.appendChild(cell);

		}

		tb.appendChild(header);

		while(current < endDate){

			var row = document.createElement("TR");

			for(var i = 0; i < 7; i++){

				var cell = document.createElement("TD");

				var date = current.getDate();

				cell.className = beginDate.getMonth() == current.getMonth() ? (today == date ? "today" : "thisMonth") : "otherMonth";

				cell.innerHTML = date;

				current.setDate(date + 1);

				row.appendChild(cell);

			}

			tb.appendChild(row);

		}

		t.appendChild(tb);

		monthDIV.innerHTML = "";

		monthDIV.appendChild(t);

	}



	updateTime();

	window.clearTimeout(dayTimer);

	dayTimer = window.setTimeout(updateClock, new Date(now.getTime() + 86400000).zeroTime().getTime() - now.getTime());



	clockDIV.potentialHeight = clockDIV.offsetHeight;



	if(collapsed["Clock"] && showMonth){

		collapsed["Clock"] = false;

		toggleSection([clockDIV, true]);

	}

}


function updateCitations(){

	
	if(showCita){



	

			CitaDIV.innerHTML = "<div class='empty container'><div class='arrow'></div><span style=font-family:Helvetica;color:white;font-size:11px;line-height:10px;font-weight:bold;><span id='txtQuotes'></div>";

			lockinfoDIV.appendChild(CitationsDIV);

	}







	if(collapsed["Citations"] && showCita){

		collapsed["Citations"] = false;

		toggleSection([CitationsDIV, true]);

	}

}



for(var id in defaultCollapsed){

	collapsed[id] = defaultCollapsed[id];

}







document.getElementById("background").ontouchstart = catchSwipe;





for(var i = 0; i < sections.length; i++){

	switch(sections[i]){

		case "Citations":

			CitationsDIV = document.createElement("DIV");

			CitationsDIV.id = "Citations";

			CitationsDIV.className = "container";

			var CitationsHeader = document.createElement("DIV");

			CitationsHeader.className = "header expanded";

			var container = document.createElement("DIV");




			if(showCita){

				CitationsDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				CitaDIV = document.createElement("DIV");

				CitaDIV.className = "sub container";

				
			}else{

				CitationsDIV.ontouchstart = catchSwipe;

			}

			CitationsDIV.appendChild(container);

			lockinfoDIV.appendChild(CitationsDIV);

			updateCitations();

		break;

	}

}

function updatefluxrss(){

	
	if(showflux){



	

			fluxDIV.innerHTML = "<div class='empty container'><div class='arrow'></div><span style=font-family:Helvetica;color:white;font-size:11px;line-height:10px;font-weight:bold;><span id='rss'><span id='divnews'></span></span>";
			lockinfoDIV.appendChild(fluxrssDIV);

	}







	if(collapsed["fluxrss"] && showflux){

		collapsed["fluxrss"] = false;

		toggleSection([fluxrssDIV, true]);

	}

}



for(var id in defaultCollapsed){

	collapsed[id] = defaultCollapsed[id];

}







document.getElementById("background").ontouchstart = catchSwipe;





for(var i = 0; i < sections.length; i++){

	switch(sections[i]){

		case "fluxrss":

			fluxrssDIV = document.createElement("DIV");

			fluxrssDIV.id = "fluxrss";

			fluxrssDIV.className = "container";

			var fluxrssHeader = document.createElement("DIV");

			fluxrssHeader.className = "header expanded";

			var container = document.createElement("DIV");




			if(showflux){

				fluxrssDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				fluxDIV = document.createElement("DIV");

				fluxDIV.className = "sub container";

				
			}else{

				fluxrssDIV.ontouchstart = catchSwipe;

			}

			fluxrssDIV.appendChild(container);

			lockinfoDIV.appendChild(fluxrssDIV);

			updatefluxrss();

		break;

	}

}



function updateephemeride(){

	
	if(showephe){



	

			epheDIV.innerHTML = "<div class='empty container'><div class='arrow'></div><span style=font-family:Helvetica;font-weight:bold;color:white;font-size:11px;>Semaine "+weekno+"<span  style=font-family:Helvetica;font-weight:bold;color:white;font-size:11px;margin-left:110px;> "+num+"éme Jour de l&rsquo;année <br/>Demain : <span id='txtFeted'></span><br/>Après Demain : <span id='txtFeted1'></div>";

			lockinfoDIV.appendChild(ephemerideDIV);

	}







	if(collapsed["ephemeride"] && showephe){

		collapsed["ephemeride"] = false;

		toggleSection([ephemerideDIV, true]);

	}

}



for(var id in defaultCollapsed){

	collapsed[id] = defaultCollapsed[id];

}







document.getElementById("background").ontouchstart = catchSwipe;





for(var i = 0; i < sections.length; i++){

	switch(sections[i]){

		case "ephemeride":

			ephemerideDIV = document.createElement("DIV");

			ephemerideDIV.id = "ephemeride";

			ephemerideDIV.className = "container";

			var ephemerideHeader = document.createElement("DIV");

			ephemerideHeader.className = "header expanded";

			var container = document.createElement("DIV");




			if(showephe){

				ephemerideDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				epheDIV = document.createElement("DIV");

				epheDIV.className = "sub container";

				
			}else{

				ephemerideDIV.ontouchstart = catchSwipe;

			}

			ephemerideDIV.appendChild(container);

			lockinfoDIV.appendChild(ephemerideDIV);

			updateephemeride();

		break;

	}

}

for(var id in defaultCollapsed){

	collapsed[id] = defaultCollapsed[id];

}



window.onload = function(){

	setTimeout(updateWeather, 10);

	ephemerid();

	citations();

}





document.getElementById("background").ontouchstart = catchSwipe;





for(var i = 0; i < sections.length; i++){

	switch(sections[i]){

		case "Clock":

			var now = new Date();

			clockDIV = document.createElement("DIV");

			clockDIV.id = "Clock";

			clockDIV.className = useBigClock ? "big container" : "container";

			var clockHeader = document.createElement("DIV");

			clockHeader.className = "header expanded";

			var container = document.createElement("DIV");

			container.className = "container";

			clockHeader.innerHTML = "<span id='date'></span> <span id='time'></span>";

			clockDIV.appendChild(clockHeader);

			if(showMonth){

				clockDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				clockHeader.innerHTML = "<div class='arrow'></div>" + clockHeader.innerHTML;

				monthDIV = document.createElement("DIV");

				monthDIV.className = "sub container";

				container.appendChild(monthDIV);

			}else{

				clockDIV.ontouchstart = catchSwipe;

			}

			clockDIV.appendChild(container);

			lockinfoDIV.appendChild(clockDIV);

			updateClock();

		break;

		case "Weather":

			weatherDIV = document.createElement("DIV");

			weatherDIV.id = "Weather";

			weatherDIV.className = "container";

			weatherDIV.style.display = "none";

			if(locales.length == 1 && mainHeaderWeather){

				weatherDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				var headerTouch = '';

			}else{

				var headerTouch = " ontouchstart='catchSwipe(event, toggleSection, [this.parentNode]);'";

			}

			var refresh = (!weatherUpdateInterval || displayWeatherRefreshButton) ? "<span id='weather_timestamp' class='refresh' ontouchstart='event.stopPropagation();' onclick=\"this.innerHTML='...';weatherRefresherTemp();\"></span>" : "<span id='weather_timestamp'></span>";

			var html;

			if(mainHeaderWeather){

				html = "<div id='forecast_header' class='header weather expanded'"+headerTouch+"><div class='arrow'></div>"+refresh+"<img id='weather_icon' class='icon' src='Icon Sets/none.png'/><span id='weather_city' class='city'></span><span id='weather_temp' class='temp'></span><span id='weather_desc' class='desc'></span></div><div class='container'>";

			}else{

				html = "<div id='forecast_header' class='header expanded'"+headerTouch+"><div class='arrow'></div><span id='weather_title'>"+string_weather+" ("+refresh+")</span></div><div class='container'>";

			}

			for(var j = 0; j < locales.length; j++){

				if(locales.length > 1 || !mainHeaderWeather){

					html += "<div id='weather_"+j+"' ontouchstart='catchSwipe(event, toggleSection, [this]);' class='container'><div id='forecast_"+j+"_header' class='sub1 header weather expanded'><div class='arrow'></div><img id='weather_"+j+"_icon' class='icon' src='Icon Sets/none.png'/><span id='weather_"+j+"_city' class='city'></span><span id='weather_"+j+"_temp' class='temp'></span><span id='weather_"+j+"_desc' class='desc'></span></div><div class='container'>";

				}

				html += "<div id='weather_"+j+"_forecast' class='sub container forecast'></div>";

				if(locales.length > 1){

					html += "</div></div>";

				}

			}

			weatherDIV.innerHTML = html + "</div>";

			lockinfoDIV.appendChild(weatherDIV);

		break;

		case "Mail":

			mailDIV = document.createElement("DIV");

			mailDIV.limit = mailDIV.defaultLimit = mailLimit;

			mailDIV.id = "Mail";

			mailDIV.isEmpty = true;

			mailDIV.className = "empty container";

			mailDIV.style.display = hideEmptySections ? "none" : "block";

			mailDIV.update = updateMail;

			mailDIV.innerHTML = "<div class='header expanded' ontouchstart='catchSwipe(event, toggleSection, [this.parentNode]);'><div class='arrow'></div><img src='images/mailh.png'/> "+string_mail+" (<span id='mailCount'>0</span>)</div><div class='container'><div class='container'></div></div>";

			lockinfoDIV.appendChild(mailDIV);

		break;

		case "Calendar":

			calendarDIV = document.createElement("DIV");

			calendarDIV.limit = calendarDIV.defaultLimit = calendarLimit;

			calendarDIV.id = "Calendar";

			calendarDIV.isEmpty = true;

			calendarDIV.className = "empty container";

			calendarDIV.style.display = hideEmptySections ? "none" : "block";

			calendarDIV.update = updateCalendar;

			calendarDIV.innerHTML = "<div class='header expanded' ontouchstart='catchSwipe(event, toggleSection, [this.parentNode]);'><div class='arrow'></div><img src='images/calendarh.png'/> "+string_calendar+" <span id='calendarCount'>0</span></div><div class='container'><div class='container'></div></div>";

			lockinfoDIV.appendChild(calendarDIV);

		break;

		case "Calls":

			callsDIV = document.createElement("DIV");

			callsDIV.limit = callsDIV.defaultLimit = callLimit;

			callsDIV.id = "Calls";

			callsDIV.isEmpty = true;

			callsDIV.className = "empty container";

			callsDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

			callsDIV.style.display = hideEmptySections ? "none" : "block";

			callsDIV.update = updateCalls;

			callsDIV.innerHTML = "<div class='header expanded'><div class='arrow'></div><img src='images/callsh.png'/> "+string_calls+" (<span id='callCount'>0</span>)</div><div class='container'><div class='container'></div></div>";

			lockinfoDIV.appendChild(callsDIV);

		break;

		case "Voicemail":

			voicemailDIV = document.createElement("DIV");

			voicemailDIV.limit = voicemailDIV.defaultLimit = voicemailLimit;

			voicemailDIV.id = "Voicemail";

			voicemailDIV.isEmpty = true;

			voicemailDIV.className = "empty container";

			voicemailDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

			voicemailDIV.style.display = hideEmptySections ? "none" : "block";

			voicemailDIV.update = updateVoicemail;

			voicemailDIV.innerHTML = "<div class='header expanded'><div class='arrow'></div><img src='images/voicemailh.png'/> "+string_voicemail+" (<span id='voicemailCount'>0</span>)</div><div class='container'><div class='container'></div></div>";

			lockinfoDIV.appendChild(voicemailDIV);

		break;

		case "SMS":

			smsDIV = document.createElement("DIV");

			smsDIV.limit = smsDIV.defaultLimit = smsLimit;

			smsDIV.id = "SMS";

			smsDIV.isEmpty = true;

			smsDIV.className = "empty container";

			smsDIV.style.display = hideEmptySections ? "none" : "block";

			smsDIV.update = updateSMS;

			smsDIV.innerHTML = "<div class='header expanded' ontouchstart='catchSwipe(event, toggleSection, [this.parentNode]);'><div class='arrow'></div><img src='images/smsh.png'/> "+string_sms+" (<span id='smsCount'>0</span>)</div><div class='container'><div class='container'></div></div>";

			lockinfoDIV.appendChild(smsDIV);

		break;	

 		case "Twitter":
			
			twitterDIV = document.createElement("DIV");
				
			twitterDIV.limit = twitterDIV.defaultLimit = twitterLimit;
					
			twitterDIV.id = "Twitter";
					
			twitterDIV.className = "empty container";
					
			twitterDIV.style.display = hideEmptySections ? "none" : "block";
					
			twitterDIV.update = updateTwitter;
					
			twitterDIV.innerHTML = "<div class='header expanded' ontouchstart='catchSwipe(event, toggleSection, [this.parentNode]);'><div class='arrow'></div><img src='images/twitterh.png'/> "+string_twitter+" (<span id='twitterCount'>0</span>)</div><div class='container'><div class='container'></div></div>";
					
		lockinfoDIV.appendChild(twitterDIV);
		
		break;
			

              case "Citations":

			CitationsDIV = document.createElement("DIV");

			CitationsDIV.id = "Citations";

			CitationsDIV.className = "container";

			var CitationsHeader = document.createElement("DIV");

			CitationsHeader.className = "header expanded";

			var container = document.createElement("DIV");

			container.className = "container";

			CitationsHeader.innerHTML = "<img src='images/citations.png'/><span style=color:white;background-color:#9966FF;font-family:Helvetica;font-weight:bold;margin-left:5px;>Citation du Moment:";

			CitationsDIV.appendChild(CitationsHeader);

			if(showCita){

				CitationsDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				CitationsHeader.innerHTML = "<div class='arrow'></div>" + CitationsHeader.innerHTML;

				CitaDIV = document.createElement("DIV");

				CitaDIV.className = "sub container";

				container.appendChild(CitaDIV);

			}else{

				CitationsDIV.ontouchstart = catchSwipe;

			}

			CitationsDIV.appendChild(container);

			lockinfoDIV.appendChild(CitationsDIV);

			updateCitations();

		break;

	


              case "fluxrss":

			fluxrssDIV = document.createElement("DIV");

			fluxrssDIV.id = "fluxrss";

			fluxrssDIV.className = "container";

			var fluxrssHeader = document.createElement("DIV");

			fluxrssHeader.className = "header expanded";

			var container = document.createElement("DIV");

			container.className = "container";

			fluxrssHeader.innerHTML = "<img src='images/rss.png'/><span id='divrssname'></span>";
			
			fluxrssDIV.appendChild(fluxrssHeader);

			if(showflux){

				fluxrssDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				fluxrssHeader.innerHTML = "<div class='arrow'></div>" + fluxrssHeader.innerHTML;

				fluxDIV = document.createElement("DIV");

				fluxDIV.className = "sub container";

				container.appendChild(fluxDIV);

			}else{

				fluxrssDIV.ontouchstart = catchSwipe;

			}

			fluxrssDIV.appendChild(container);

			lockinfoDIV.appendChild(fluxrssDIV);

			updatefluxrss();

		break;

		case "ephemeride":

			ephemerideDIV = document.createElement("DIV");

			ephemerideDIV.id = "ephemeride";

			ephemerideDIV.className = "container";

			var ephemerideHeader = document.createElement("DIV");

			ephemerideHeader.className = "header expanded";

			var container = document.createElement("DIV");

			container.className = "container";

			ephemerideHeader.innerHTML ="<img src='images/mommy.png'/> <span id='fetes'>Aujourd'hui : <span id='txtFete'></span></span>";

			ephemerideDIV.appendChild(ephemerideHeader);

			if(showephe){

				ephemerideDIV.ontouchstart = function(event){catchSwipe(event, toggleSection, [this]);};

				ephemerideHeader.innerHTML = "<div class='arrow'></div>" + ephemerideHeader.innerHTML;

				epheDIV = document.createElement("DIV");

				epheDIV.className = "sub container";

				container.appendChild(epheDIV);

			}else{

				ephemerideDIV.ontouchstart = catchSwipe;

			}

			ephemerideDIV.appendChild(container);

			lockinfoDIV.appendChild(ephemerideDIV);

			updateephemeride();

		break;

	}

}



function hasClass(element, className){

	return element.className.match(new RegExp('(\\s|^)'+className+'(\\s|$)'));

}



function addClass(element, className){

	if(!this.hasClass(element, className)){

		element.className += " " + className;

	}

}



function removeClass(element, className){

	if(hasClass(element, className)){

	var reg = new RegExp('(\\s|^)'+className+'(\\s|$)');

		element.className = element.className.replace(reg, ' ');

	}

}



if(!displayArrows){

	document.styleSheets[0].insertRule(".arrow{display:none !important;}", 0);

}



